Imagick::getImageProperty
Imagick::getImageRegion
Imagick
PHP Manual

# Imagick::getImageRedPrimary

(PECL imagick 2.0.0)

Imagick::getImageRedPrimary — Returns the chromaticity red primary point

### Description

array Imagick::getImageRedPrimary ( void )

Returns the chromaticity red primary point as an array with the keys "x" and "y".

### Return Values

Returns the chromaticity red primary point as an array with the keys "x" and "y". Throw an ImagickException on error.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getImageProperty
Imagick::getImageRegion
Imagick
PHP Manual